.wrapper { font-size: 14px; background-color: #fff;}
.main { padding-bottom: 20px;}

.pPath { color: #666; line-height: 24px; height: 24px; padding-bottom: 10px;}
.pPath a { color: #666;}
.pPath a:hover { color: #f30;}

.mod_a .th_a { height: 48px; line-height: 48px; border-bottom: 2px solid #b6cefc; font-size: 20px;}
.mod_a .th_a .sMark { float: left; padding-left: 10px;}
.mod_a .tb_a { padding: 8px 10px;}

.mod_border { border: 2px solid #b6cefc;}
.borderCon { border: 2px solid #b6cefc;}

.pLinks { line-height: 24px; font-size: 13px;}
.pLinks a { display: inline-block; white-space: nowrap;}
.pLinks span { width: 121px; float: left; text-align: center;}

.dlLinks { padding-top: 9px;}
.dlLinks dt { width: 90px; text-align: right; line-height: 24px; height: 24px; overflow: hidden; font-size: 13px; font-weight: 700; color: #666; white-space: nowrap;}
.dlLinks dd { line-height: 24px; margin-top: -24px; padding-left: 100px; font-size: 13px;}
.dlLinks dd a { display: inline-block; white-space: nowrap; margin-right: 20px; zoom:1;}
.dlLinks dd span { width: 97px; float: left;}
.dlLinks dd span a { margin-right: 0;}
.dlLinks dd span a.cur { color: #f30;}
.dlLinks dd .conList { padding-top: 5px;}
.dlLinks dd .conList .con { display: none;}
.dlLinks dd .conList span { width: 124px; line-height: 24px; height: 24px; overflow: hidden;}
.dlLinks dd .conList span a { color: #666;}
.dlLinks dd .conList span a:hover { color: #f30;}